PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #118
Monitoramento # 114 (Em execugéo): ETAPA IX - PROJETOS E PROCESSOS

9.4 Projeto 4 — Redmine na Dinteg
06/08/2021 03:15 PM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Alta

Assignee: Francisco Jose (COGER)
Category:

Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Ciclo de Avaliacdo - Ciclo 11°
ADI:

Coordenacao: COGER

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Resultado/Valor
Gerado:

Avaliacédo Qualitativa:

06/08/2021
11/30/2021
80%

0.00 hour
0.00 hour
Il

Description
Projeto 4 — Redmine na Dinteg

History

#1 - 10/08/2021 08:44 PM - Francisco Jose (COGER)
- Assignee set to Francisco Jose (COGER)

- Fase setto Il

- Ciclo de Avaliagao - ADI Ciclo 11¢ added

- Coordenagdo COGER added

#2 - 10/08/2021 08:45 PM - Francisco Jose (COGER)
- Due date set to 11/30/2021

Files

Redmine_E-mail Coger de 28-08-2020_Plataforma Redmine.pdf

592 KB 06/08/2021

Redmine_e-Mail do Datasus chamado atendido da criagdo das 4 base</g8fKB 06/08/2021

Redmine_e-Mail resposta as duvidas técnicas do Datasus.pdf
Redmine_e-Mail Solicitando as 4 bases do Redmine.pdf

04/06/2025

803 KB 06/08/2021
593 KB 06/08/2021
